<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.maven.refactoring">
    <module_version install_time="1415656356423" last="true" origin="installer" specification_version="1.16.1">
        <file crc="2164271570" name="config/Modules/org-netbeans-modules-maven-refactoring.xml"/>
        <file crc="487807429" name="modules/locale/org-netbeans-modules-maven-refactoring_ja.jar"/>
        <file crc="275092855" name="modules/locale/org-netbeans-modules-maven-refactoring_pt_BR.jar"/>
        <file crc="1373297316" name="modules/locale/org-netbeans-modules-maven-refactoring_ru.jar"/>
        <file crc="1652153006" name="modules/locale/org-netbeans-modules-maven-refactoring_zh_CN.jar"/>
        <file crc="400579315" name="modules/org-netbeans-modules-maven-refactoring.jar"/>
    </module_version>
</module>
